{% trans_default_domain 'FOSUser' %}

{% if error %}
  <div>{{ error.messageKey|trans(error.messageData, 'security') }}</div>
{% endif %}
<form action="{{ path("fos_user_security_check") }}"="fos_user_security_check") }}"" method="post" class="form-signin">
  <input type="hidden" name="_csrf_token" value="{{ csrf_token }}"/>
  <div class="login-container">
    <h1>{{ 'login.title'|trans({}, 'messages') }}</h1><br>
    <form>
      <label for="username">{{ 'security.login.username'|trans({}, 'messages') }}</label>
      <input type="text" id="username" name="_username" value="{{ last_username }}" required="required"/>
      <label for="password">{{ 'security.login.password'|trans({}, 'messages') }}</label>
      <input type="password" id="password" name="_password" required="required"/>
      <input type="checkbox" id="remember_me" name="_remember_me" value="on"/>
      <label for="remember_me">{{ 'security.login.remember_me'|trans({}, 'messages') }}</label><br><br>
      <input type="submit" class="login login-submit" id="_submit" name="_submit" value="{{ 'login.submit'|trans({}, 'messages') }}"/>
    </form>
    <div class="login-help">
      <a href="{{ path('fos_user_registration_register') }}">{{ 'login.register'|trans({}, 'messages') }}</a>
      -
      <a href="{{ path('fos_user_resetting_request') }}">{{ 'login.forgot.password'|trans({}, 'messages') }}</a>
    </div>
  </div>
</form>
